# ecosystem.yaml
apps:
  - name: 100fix-registration-queue
    script: /usr/bin/php
    args: artisan queue:work
    cwd: /var/www/html/digibox.com.bd/sandbox.1000fix.digibox.com.bd
    autorestart: true
    watch: false
    max_memory_restart: 128M
